Subject: [core] IETF 90 Minutes draft 0.1 uploaded

From: Carsten Bormann <[email-masked]>
Date: Fri, 15 Aug 2014 20:08:39 +0200

I have uploaded version 0.1 of the minutes for the Toronto meeting, at

   http://www.ietf.org/proceedings/90/minutes/minutes-90-core

Please check that your contributions are reflected correctly, and please do check that the items that you agreed to take on do get done...  This was a good meeting from a point of view of making progress in the WG, and we want to keep up the pace.

The secretariat plans to accept correction submissions up to Wednesday [sic], September 5th, 2014 [I think the Friday at this date is actually meant here].  I’ll be on vacation until Sep 3, so maybe send fixes as comments to this message to the list so other people see them.

As usual, I’ll end on the remark that the secretariat server *still* presents text files as ISO-8859-1, RFC 2277 [January 1998] notwithstanding.  Maybe download the minutes and then look at them using a system from this century.

Grüße, Carsten